$kind: http-request
name: Record opening balance
url: "{{shirecu}}accounts/chartofaccounts/531/addopeningbalance"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"description\": \"Opening balances\",\r

    \    \"currency_id\": \"db60ec66-644f-4c45-80e2-5ebdcd0a6701\",\r

    \    \"transaction_date\": \"2025-08-01\",\r

    \    \"opening_balance\": 8509935638.6607\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 15000
